Search results

  1. Req

    ERROR: MIN_SIG_SCHEME_FOR_TARGET_SDK_NOT_MET

    But when I changed the minimum SDK to 19 then the WordPress/RRS started working on my modified app, how can I solve that too without downgrading the minimum SDK version to 19?
  2. Req

    ERROR: MIN_SIG_SCHEME_FOR_TARGET_SDK_NOT_MET

    I want to enable lower SDK version. That is : Minimum SDK Version 19 Instead of the current 21, how do I effect that on my app? I tried editing it myself to SDK Version 19 but got stuck with SHA key mismatch when uploading to Google play store.
  3. Req

    Push Notifications and post notifications

    1, I want to know if push notification is working perfectly. 2, I noticed the App stopped giving notice for new blog posts. Any update?
Top